ul#css3menu0{
	margin:0;list-style:none;padding:0;background-color:none;border-width:0;border-style:solid;border-color:;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
ul#css3menu0 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu0 li a{
	display:inline-block;}
ul#css3menu0>li{
	margin:0;}
ul#css3menu0 a:active, ul#css3menu0 a:focus{
	outline-style:none;}
ul#css3menu0 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:18px Arial,Helvetica,sans-serif;color:#ffffff;cursor:pointer;padding:23px 18px 26px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu0 li:hover>a,ul#css3menu0 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu0 img{
	border:none;vertical-align:middle;margin-right:23px;}
ul#css3menu0 li.topmenu>a{
	background-color:#363636;border-width:3px 0 0 0;border-style:solid;border-color:transparent transparent transparent transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu0 li.topmenu:hover>a,ul#css3menu0 li.topmenu a.pressed{
	background-color:#9fc31d;border-style:solid;border-color:#81B600 transparent transparent transparent;}
